#include <bits/stdc++.h>
using namespace std;
#define ll long long
#define f first
#define s second

extern vector<int> solve(vector<int> A) {
    vector <int> x(A.size());
    for (int i=0; i<x.size(); i++) x[i]=x.size()-1-i;

    return x;
}